/*弹出*/
.ky_tankuang_t span.guanxixy,.ky_tankuang_t{ background-image:url(../images/ky_zc/ky_zc_03.png); background-repeat:no-repeat;}
.cc_gy_all_br{ position:absolute; width:100%; height:100%; position:fixed; background:#000;z-index:99999; filter:alpha(opacity=50); /*IE滤镜，透明度50%*/-moz-opacity:0.5; /*Firefox私有，透明度50%*/
opacity:0.5;/*其他，透明度50%*/ top:0; left:0; boottom:0; right:0;}
.ky_tankuang{ display:none; min-height:200px;   text-align:left;-moz-border-radius:8px 8px 5px 5px;     -webkit-border-radius:8px 8px 5px 5px;      border-radius:8px 8px 5px 5px;   font-family:微软雅黑;  color:#7f7f7f;  top:50%;  left:50%; position:absolute; position:fixed;z-index:199999; background:#fff; }
.ky_tankuang_in{ padding:20px 5px 20px 20px; font-size:14px; line-height:21px;}
.ky_tankuang_in p{ padding-bottom:10px;}
.ky_tankuang_t{ -moz-border-radius:5px 5px 0 0;     -webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;color:#fff;background-position: 8px -562px; font-size:16px; background-color:#2997d9; border-bottom:1px solid #065cac; line-height:40px; height:40px; padding:0 15px 0 35px; }
.ky_tankuang_t span.guanxixy{ background-position:-154px -602px;height:40px; width:24px; cursor:pointer; display:block; float:right;}
.ky_tankuang_in2{   padding-right:15px;}

/*留言*/
.ky_liuyanbg td,.ky_liuyanbg th{ padding:5px 0;}
.ky_liuyanbg th{ width:80px; text-align:right; padding-right:10px;}
.ky_liuyanbg td input[type=text]{outline: none; border:1px solid #ccc; height:24px; line-height:24px;}
.ky_liuyanbg textarea{ width:600px; height:80px;outline: none;}

.ky_tjanniu {
    background-color: #ff8500;
	color:#fff; width:100px; margin:0 auto;
    border: none;
    padding: 0;
    margin: 0;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    font-family: 微软雅黑;
    border-bottom: 2px solid #bb6c11;
    border-radius: 6px;
}

/*提交等待*/
.brxs{ position:absolute; position:fixed; top:0; left:0; background:#000; filter:alpha(opacity=50); 
-moz-opacity:0.5; 
opacity:0.5; width:100%; height:100%; z-index:9999}
.loadx{ line-height:70px; color:#fff;width:140px; height:40px; position:absolute; position:fixed;  z-index:10000; top:50%; left:50%; margin:-20px 0 0 -70px; }
.loadx .xjtb{ background-image:url(../images/loadx.png); width:26px; height:26px; display:block; background-position: center; position:absolute; top:0; left:50%; margin-left:-13px; -webkit-animation:load 0.6s linear infinite; animation:load 0.6s linear infinite;}
.loading,.dy_tishi { display:none;}
.dy_tishi .tishikuang{ border-radius:5px; width:416px; height:260px; position:absolute; position:fixed; z-index:10001; top:50%; left:50%; background:#fff; margin:-130px 0 0 -208px; }
.dy_tishi .tishikuang h1{ height:44px; line-height:44px; background-color:#f0f0f0; background-position:10px -1444px; border-radius:5px 5px 0 0;}
@keyframes load  {
from{  transform:  rotate(0deg);-webkit-transform:  rotate(0deg); }to{  transform:  rotate(360deg); -webkit-transform:  rotate(360deg);}}
@-webkit-keyframes load  {
from{  transform:  rotate(0deg);-webkit-transform:  rotate(0deg); }to{  transform:  rotate(360deg); -webkit-transform:  rotate(360deg);}}


/*反馈留言*/
.fuankui_xuanze{ height:24px;}
	.fuankui_xuanze li{ float:left; background-image:url(../images/danxuan.png); background-repeat: no-repeat; background-position:0 4px ; padding:0 20px 0 18px; cursor: pointer;}
	.fuankui_xuanze li.this{background-position: 0 -36px; }
	.ppkuang2{ display:none;}
	.ppkuang ul{ height:50px;}
    .ppkuang h2{ font-size:16px; font-weight:normal; color:#065cac; padding:10px 0}
	.ppkuang li{ float:left; width:50%;}.ppkuang li input{ border:1px solid #ccc; margin-left:5px; height:23px; line-height:23px;} 
	
/*新增*/
body .ky_tankuang_t{ border:none;}
body .tb_ys{ background:#999}
@media screen and (max-width:780px){
	body .ky_tankuang{ width: 100%!important; margin: 0!important; left: 0!important; top: 0!important; height: 100%!important;}
	body .ky_liuyanbg th{ line-height: 32px; width:50px }.ky_liuyanbg th,.ky_liuyanbg td { vertical-align: top}
	body .ky_liuyanbg td input[type=text]{height:32px;}
	.ky_liuyanbg td input[type=text],.ky_liuyanbg textarea{ width: 100% !important; padding: 0 ; margin: 0;}
	body .ky_tjanniu{ border:none; width: 100%;}
	.ky_liuyanbg td label{padding:10px 0 5px 0}
	body .ky_tankuang_t,body .ky_tankuang{     -moz-border-radius: 0;
    -webkit-border-radius: 0;
		border-radius: 0;}body .ky_tankuang_t .title{ color:#fff;}
	
 
	
}
	.moni_selet{ border:1px solid #ccc; z-index: 100000000; outline:none; position: absolute;max-height: 300px;overflow-y:auto; background-color:#fff; cursor: pointer;
    }.moni_selet li{border-bottom:1px solid #e7e7e7}
	.moni_selet li a{ padding: 5px 10px; display: block;text-align: left;word-break: break-all ;}
	.moni_selet li a:hover{background-color: #e7e7e7;}
	 .moni_selet li:nth-last-of-type(1){ border-bottom:none;}
	.ky_liuyanbg td select{outline: none;
    border: 1px solid #ccc;
    height: 28px;
    line-height: 28px;width:400px; background: #fff; border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-khtml-border-radius: 0;
}
.ky_tankuang_t .title{ color:#fff;  border-top: none !important;font-size: 16px!important;
   padding-left: 0!important; line-height: normal !important }
  
	@media screen and (max-width: 780px){
		ul.ui-menu{ bottom: 0; height: auto;
		 
	}.ky_liuyanbg td select{ width:100%; height: 34px;}
	}
	
	
	.ky_tk_center{text-align:center; padding-top:15px;}
 .ky_quxiao {
    background-color: #fff;
    color: #7f7f7f;
    width: 100px;
    margin: 0 auto;
    border: none;
    padding: 0;
        margin: 0 5px;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    font-family: 微软雅黑;
    border-radius: 6px; border:1px solid #7f7f7f;
} @media screen and (max-width: 780px){
body .ky_tankuang.xuanze_yuyan{ height:auto!important;    top: auto!important;    bottom: 0!important;}
body .xuanze_yuyan .ky_tjanniu{     width: 100px;}
}